/* @override http://www.conduitcapital.co.za/css/conduit.css */

@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------------*** BASIC */
body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.3em;
	color: #3d3a39;
}

/* -----------------------------------------------------------------------------------*** LAYOUT */
p, li {text-align:justify;}

.float_left {float:left; margin:0 5px 24px 0; position:relative;}

.float_left2 {float:left; margin:0 5px 20px 0; position:relative;}

.float_pdf {float:left; margin:0 7px 0px 0px; position:relative;}

.orng_line{ background:url(../images/orange_line.gif) bottom repeat-x; height:5px;}

p.co_history {
    font-size: 0.9em; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align:justify;
}


#header_container {
	width: 827px;
	height: 277px;
	position: relative;
	margin: 0;
	padding: 0;
}
#header_left {
	width: 81px;
	height: 208px;
	position: relative;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}
#header_right {
	width: 746px;
	height: 208px;
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
}
#content_container {
	width: 827px;
	height: auto;
	position: relative;
	margin: 0;
	padding: 0;
}
#content_border {
	width: 746px;
	height: auto;
	margin: 0 0 0 81px;
	padding: 0;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
}
#content_shadows {
	width: 746px;
	height: auto;
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0;
	padding: 0;
}
#content_noshadows {
	background-color: #FFF;
	background-image:url(../images/conduit_bg.png);
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	width: 744px;
}
#content {
	width: 714px;
	margin: 0 0 0 32px;
	padding: 14px 0 0 0;
}
#footer_container {
	width: 100%;
	height: 36px;
	position: relative;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	margin: 0 0 10px 0;
	padding: 0;
}
#footer_outer {
	width: 829px;
	height: 36px;
	position: relative;
	margin: 0;
	padding: 0;
	background-image: url(../images/bg_footer.png);
}
#footer {
	width: 746px;
	height: 30px;
	margin:0 0 0 81px;
	text-align:center;
	font-size:0.8em;
	color: #FFFFFF;
	padding-top: 5px;
}

img {border:none;}

#logo {
	width: 423px;
	height: 69px;
	position: relative;
	background-color: transparent;
	padding: 0;
	float: left;
	text-align: right;
}

/* ---------------------------------------------------------------------------------*** NAVIGATION */

#menu {
	height:55px;
	padding:0;
	position:absolute;
	z-index:50;
}

#menu ul {
	float:left;
	margin:0 0 0 1px;
	padding:0;
	position:relative;
	width:744px;
}

#menu ul li {
	border-right:none;
	background-position:left;
	background-repeat:repeat-x;
	cursor:pointer;
	float:left;
	font-size:100%;
	height:35px;
	list-style-image:none;
	margin:0;
	padding:20px 0 0 0;
	position:relative;
	text-align:center;
	width:24%;
}

#menu ul li:hover ul {display:block;}

#menu ul li a {
	color:#333;
	float:left;
	margin:0 0 0 0;
	padding: 0;
	text-decoration:none;
	width:100%;
	border-right: 1px solid #AEADAD;
}
	
#menu ul li ul {
	display:none;
	position:absolute;
	top:55px;
	margin: 0;
	padding: 0;	
	width:240px;
	z-index:9999;
}

#menu ul li ul li {
	background-image:url(../images/subnav_bg.gif);
	background-position:left;
	background-repeat:repeat-x;
	float:left;
	position:relative;
	height:21px;
	width:190px;
	padding:0;
}

#menu ul li ul li a {
	font-size:10px;
	margin:5px 0 0 0;
	border:none;
}

#menu ul li ul li:hover {background-image:url(../images/subnav_bg_hover.gif);}

#nav_top {
	width: 328px;
	height: 69px;
	position: relative;
	background-image: url(../images/top_nav_bg.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	float: right;
}

#nav_main {
	width: 744px;
	height: 55px;
	margin: 0 0 0 81px;
	padding: 0;
	background-image: url(../images/nav_bg.gif);
	border-left: 1px solid #AEADAD;
	border-right: 1px solid #AEADAD;
	border-bottom: 1px solid #AEADAD;
	z-index:99999;
}

#nav_top a {
	height: 30px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #666666;
}
#nav_top a:hover {
	color: #ff6400;
}
a.txtcenter {
	text-align: center;
	width: 94px;
	margin: 20px 0 0px 94px;
	position: absolute;
}
a.txtleft {
	text-align: left;
	margin: 20px 0 0 9px;
}
a.txtright {
	text-align: right;
	margin: 20px 9px 0 50px;
	position: absolute;
}
.orange {
	color: #ff6400;
}

/* --------------------------------------------------------------------------------------*** COLUMNS */

.leftcolumn {
	width: 49%;
	height: auto;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
.rightcolumn {
	width: 49%;
	height: auto;
	float: right;
	position: relative;
	margin: 0;
	padding: 0;
}
.leftcolumn75 {
	width: 70%;
	height: auto;
	float: left;
	position: relative;
	margin: 0;
	padding: 10px 30px 10px 10px;
}
.directors-font {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #3d3a39;
	text-align:justify;
	margin: 0px;
	padding: 0px;
}

.directors-head, 
.dir-head-two {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #221a53;
	text-align:left;
	margin: -5px 0 0 0; 
	padding: 0px;
	display: block;
}
.dir-head-two {
	color:#ff6600;
}
.rightcolumn25 {
	background-image: url(../images/right_bar_bg.png);
	background-repeat: repeat-y;
	background-position: top left;
	border-top: 1px solid #FFF;
	width: 24%;
	height:100%;
	float: left;
	position: relative;
	overflow:visible;
	margin:-14px 1px 0 0;
	padding: 0;

}
.clearcolumns {
	clear: both;
	margin: 0;
	padding: 0;
}
/* --------------------------------------------------------------------------------------*** FONTS */

.grey {font-size: 0.7em; color: #d5d5d5;}

h1 {
	color: #ff6400;
	font-weight: normal;
	font-size: 1.2em;
	text-transform: uppercase;
}
h2 {
	color: #221a53;
	font-weight: normal;
	font-size: 1.2em;
	text-transform: uppercase;
}

h3 {
	color: #221a53;
	font-size: 1em;
	font-weight: normal;
	text-transform: normal;
	margin:0;
	padding-bottom:-10px;
}

.justify {text-align:justify;}

li {list-style-image: url(../images/bullet.gif); list-style-type: none;}

#fo6li22 {line-height:22px;}

p, li {font-family: Arial, Helvetica, sans-serif; font-size: 0.9em;}

.smaller {font-size:0.8em; line-height:1em;}

.smaller2 {font-size:0.7em;}
/* --------------------------------------------------------------------------------------*** HISTORY */

#first_set {
	background-position:top left;
	background-repeat:no-repeat;
}

#second_set {
	background-position:top left;
	background-repeat:no-repeat;
}

#third_set {
	background-position:top left;
	background-repeat:no-repeat;
}

/* --------------------------------------------------------------------------------------*** INDEX/HOMEPAGE */

/* --------------------------------------------------------------------------------------*** INDEX/HOMEPAGE */

#content_homepage {
	width: 714px;
	margin:0;
	padding:0;
	border:solid 1px #FFF;
}

#buttonset {
	/*background-image: url(../images/homepage_nav.jpg);*/
	background-position: top left;
	background-repeat: no-repeat;
	float:left;
	height: 467px;
	margin:-1px 20px -20px -1px;
	position:relative;
	width: 383px;
}

#buttonset_bottom_image {
	position:relative;
	top:-9px;
}

#buttonset_nav {
	height: 325px;
}

#buttonset_nav a {
	display: block;
	height: 67px;
	position: relative;
	width:100%;
}

/*landing page individual buttons */

#direct {
	background-image: url(../images/buttonset/direct.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#direct:hover {
	background-image: url(../images/buttonset/direct-over.png);
}

#financial_services {
	background-image: url(../images/buttonset/financial_services.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#financial_services:hover {
	background-image: url(../images/buttonset/financial_services-over.png);
}

#private_equity {
	background-image: url(../images/buttonset/private_equity.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#private_equity:hover {
	background-image: url(../images/buttonset/private_equity-over.png);
}

#hr_treasury {
	background-image: url(../images/buttonset/ho_treasury.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#hr_treasury:hover {
	background-image: url(../images/buttonset/ho_treasury-over.png);
}

#risk_services {
	background-image: url(../images/buttonset/risk_services.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 56px;
}


#corporate_investment {
	background-image: url(../images/buttonset/corporate_investment.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 56px;
}
#corporate_investment:hover {
	background-image: url(../images/buttonset/corporate_investment_over.png);
}

#risk_services:hover {
	background-image: url(../images/buttonset/risk_services-over.png);
}



/* --------------------------------------------------------------------------------------*** NEWS */
#newsblock {
	background-color: #FFFFFF;
	padding: 4px;
	display: block;
	font-size: 11px;
}
#newsblock span {
	font-weight: bold;
}

#newsblock a {
	color: #FF6600;
	text-decoration: none;
}
.leftcolumn75 a {
	border-bottom: 1px dashed #FF6600;
	color: #FF6600;
	text-decoration: none;
}

a.pdf_link {
	background-image: url(../images/pdf_icon.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	border: none;
	display: block;
	height: 20px;
	padding: 10px 0 3px 25px;
}
/* --------------------------------------------------------------------------------------*** HOMEPAGE NAV */
#homepage_nav {
	margin: 30px 0 0 0;
	padding: 0;
	float: right;
}
#homepage_nav a {
	width: 325px;
	height: 22px;
	display: block;
	background-image: url(../images/homepage_nav.gif);
	background-repeat: no-repeat;
	background-position: 1px bottom;
	text-decoration: none;
	padding: 5px 0 0 25px;
	text-transform: uppercase;
	color: #999999;
}
#homepage_nav a:hover {
	color: #ff6400;
}
#homepage_nav span {
	color: #221a53;
}
/* --------------------------------------------------------------------------------------*** CONTENT PAGE RIGHT COLUMN */
.rightcolumn25 .blurbcopy {
	border-bottom: 1px solid #CCC; 
	border-top: 1px solid #CCC;
	color:#666;
	font-style: italic;
	font-size: 0.75em;
	line-height:1.4em;
	margin: 10px;
	padding: 10px 0;
	display: block;
	text-align:justify;
}

.rightcolumn25 .sublinks {
	color: #FF6600;
	font-size:0.75em;
	margin: 10px;
	display: block;
}

.sublinks a:link, .sublinks a:visited {
	border-bottom: 1px dashed #FF6600 ;color:#FF6600; text-decoration: none;
}

.sublinks a:hover {
	border-bottom: none;
}
ul.zero-align {margin-left:0; padding-left:10px;}

img.board {
	margin: 0px 8px 8px 8px;
	border: 1px solid #CCCCCC;
	float: left;
}
img.board2 {
	margin: 0px 0px 5px 0px;
	border: 1px solid #CCCCCC;
	float: left;
}

img.board2a {
	margin: 0px 5px 3px 0px;
	border: 1px solid #CCCCCC;
	float: left;
}
table, tr, td{
	border: 1px solid #CCCCCC;
	padding: 4px;
}

.table2, tr, td{
	border: 1px solid #FFFFFF;
	padding: 0px;
}

table.noborder,table.noborder tr, table.noborder td {border:none; padding:0px 2px;}


/*----------------------------------- Ramo's CSS  -----------------------------------
--------------------------------------------------------------------------------------*/

.wufoo .info{display:none}
div.conduit-construction {
	margin-left:1em;
	margin-bottom:1em;
}
/* Digital SOlace CSS */
div.con-man-image, 
div.con-man-image p.con-man-tag {
	text-align:center;
}
div.con-man-image p.con-man-tag span {
	color:#ff6400;
}
.float_left.con-extra-height {
	margin-bottom:86px;
}
.con-op-image {
	margin-top:30px;
	margin-bottom:30px;
}
#con-board-committee {
	text-align:center;
	margin: 40px 0px;
}
.con-inst {
	font-style:italic;
	color:#ff6400;
	text-align:center;
}
ul ul li {
	list-style-image:url(../images/dash.png);
	font-style:italic;
}
.uc-notice {
	text-align:center;
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-top:4em;
}
.uc-notice p {
	text-align:center;
}